<?xml version="1.0" encoding="utf-8"?>
<Template Version="1" APPMinVersion="1" Name="Soft Shine" Thumbnail="thumbnail.png">
  <FrameInfo Name="effect005"> 
    <ImageInfo FileName="Soft Shine.mov" Width="960"  Height="540" Type="1"/>
  </FrameInfo>
</Template>